# Type Alias SubField

type SubField = {
fieldPath: string;
name: string;
subFields: any[];
table?: string;
}

- Defined in base_types.ts:719

##### Index

### Properties

fieldPath
name
subFields
table?

## Properties

### fieldPath

fieldPath: string

- Defined in base_types.ts:723

### name

name: string

- Defined in base_types.ts:720

### subFields

subFields: any[]

- Defined in base_types.ts:722

### `Optional` table

table?: string

- Defined in base_types.ts:721